count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 222
md5: c0808576d3eebab6ae9f171281ad4c3f
publications: http://rnacentral.org/api/v1/rna/URS000098506B/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000098506B
sequence: GGCUUGACAUGGGGAAGACUGGACGAGAGAUCGUCCUUCUCUAGCAAUAGAGCUUCCCACACAGGUGCUGCAUGGCUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCCCGUUUCUAGUUGCCAUCAUUCAGUUGGGCCCUCUAGAGAGACUGCCGCGAAUAACGCGGAGGAAGGUGGGGACACGUCAAGUCAUCAUGG
url: http://rnacentral.org/api/v1/rna/URS000098506B?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000098506B/xrefs?format=yaml
